@import url(https://fonts.googleapis.com/css?family=Open+Sans:700,400);
.frame {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    height: 400px;
    margin-top: -200px;
    margin-left: -200px;
    border-radius: 2px;
    box-shadow: 1px 2px 10px 0px rgba(0, 0, 0, 0.15);
    overflow: hidden;
    background: #512626;
    color: #fff;
    font-family: 'Open Sans', Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.card {
    box-sizing: border-box;
    position: relative;
    float: left;
    width: 200px;
    height: 200px;
    background: #E27474;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    cursor: pointer;
    text-align: center;
    padding-top: 55px;
}
.card:hover {
    box-shadow: inset 2px 2px 4px 1px rgba(0, 0, 0, 0.25);
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
}
.card .text {
    display: block;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
}
.card .number {
    display: block;
    font-weight: 700;
    font-size: 60px;
    line-height: 100%;
}
